» Ubuntu » Пакети

Error

two or more packages specified (libghc-arrows-dev oneiric)